<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1732459721" ManualUpdate="1" CoreUpdate="0" Date="2024-11-24 17:48:41" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.1-nightly build 5207">
  <Info>- Take into account the delay when taking a screenshot not by hotkey, fixes #289
</Info>
</UpdateInfo>